View Issue Details

IDProjectCategoryView StatusLast Update
0001323CaseTalk ModelerProjectpublic2017-05-10 17:33
ReporterBCP Software 
Assigned ToBCP Software 
PrioritynormalSeveritymajorReproducibilitysometimes
Status resolvedResolutionfixed 
Product Version 
Target VersionFixed in Version8.22 
Summary0001323: Removing an IGD does not remove references in IG.Area
DescriptionFor the disconnected nature of IG and IGD's, it can occur for an IGD to be removed while the IG was closed. This leads to a situation where the IG will contain information (Area) where OTFT's are listed to exist in absent IGD's.
TagsNo tags attached.

Relationships

Activities

BCP Software

BCP Software

2017-05-09 17:35

administrator   ~0000860

Last edited: 2017-05-09 17:38

View 2 revisions

When solved, IGD's cannot be removed or added without the IG being active.

BCP Software

BCP Software

2017-05-09 17:53

administrator   ~0000861

Also disconnected diagrams are marked to be potentially out of sync, requiring an activation of both the IG and the IGD to solve this.
BCP Software

BCP Software

2017-05-10 17:27

administrator   ~0000862

Saving a modified IG while IGD's were not active, the IGD's are marked "out of sync".

Issue History

Date Modified Username Field Change
2017-05-04 11:42 BCP Software New Issue
2017-05-04 11:42 BCP Software Status new => assigned
2017-05-04 11:42 BCP Software Assigned To => BCP Software
2017-05-09 17:35 BCP Software Note Added: 0000860
2017-05-09 17:38 BCP Software Note Edited: 0000860 View Revisions
2017-05-09 17:53 BCP Software Note Added: 0000861
2017-05-10 17:27 BCP Software Note Added: 0000862
2017-05-10 17:33 BCP Software Status assigned => resolved
2017-05-10 17:33 BCP Software Resolution open => fixed
2017-05-10 17:33 BCP Software Fixed in Version => 8.22